
.section { text-align: center; font: 60px "Microsoft Yahei"; color: #fff;}
.joinpage1{
    background: url(../images/join/joinp1.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage2{
    background: url(../images/join/joinp2.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage3{
    background: url(../images/join/joinp3.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage4{
    background: url(../images/join/joinp4.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage5{
    background: url(../images/join/joinp5.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage6{
    background: url(../images/join/joinp6.jpg) no-repeat center center;
    background-size:cover;
}
.joinpage7{
    background: url(../images/join/joinp7.jpg) no-repeat center center;
    background-size:cover;
}

.fullbox{
width: 74rem;	
margin:15rem auto;
color: #fff;	
			
}

.join20{ height:397px; background:url("../images/join/20.jpg") top center no-repeat;}
.ipt1{width:1200px;margin:0 auto;}
.input_name1{width: 280px;height: 50px;font-size: 18px;color: #000;border:none;margin: 114px 50px 0px 120px;overflow:hidden;position:absolute;}
.input_tel1{ width: 280px;height: 50px;font-size: 18px;color: #000;border:none;margin: 187px 50px 0px 120px;overflow:hidden;position:absolute;}
.bb_submit{ width:276px; height:50px;  border:none; overflow:hidden; position: absolute;margin: 259px 50px 0px 180px;background:url("../images/join/btn2.png") no-repeat;}
.part7-title1{width: 1280px;height:120px;text-align:center;font-family: 'myfont Font';color:#fff;}

.part7-title2{width: 1280px;height: 40px;text-align: left;font-family: 'myfont Font';color:#fff;font-size: 28px;margin-left: 30px;}
.part7-title2 p{color:#fff;}
.item-box1{width: 1280px;height:230px;margin:0 auto;font-family: 'myfont Font';color:#000;position:absolute;padding-top:10px;}

.item-box2{width: 1280px;height:230px;margin:0 auto;font-family: 'myfont Font';color:#000;position:absolute;padding-top:230px;}
.jointitle{font-size:0.3em;padding-top: 50px;text-align: left;color: #fff;margin-left: 10px;font-family: 'Secret Font';}

.joinbtn{
     width:61%;
	 position: absolute;
	 bottom: 1.1rem;
}
.box1 {
    z-index: 1;
    float: left;
    position: relative;
	width:200px;
	height:120px;
	margin-left:30px;
	margin-top: 20px;
	border: 2px solid #fff;
	
}
.box1-title{
    color: #fff;
	font-size:18px;
    line-height:100px;
	text-align:center;
}
.box1-title p{
    line-height: 25px;
    color: #000;
    font-size: 16px;
    text-align: left;
    margin: 10px 10px 0px 10px;
}

.box1-hover {
    position: absolute;
    top: -1px;
    left:-1px;
    z-index: 2;
	width:200px;
	height:160px;
	display:none;
	border: 2px solid #fff;
	background-color:#fff;
}
 .box1-hover-text{
 	
    color: #000;
	font-size:14px;
    line-height: 20px;
	text-align: 20px;
}